<h1>
    Héroes
    <small>
        Marvel y DC
    </small>
</h1>

<div class="card-columns">
    <div class="card animated fadeIn fast" *ngFor="let heroe of heroes; let i = index">
        <img [src]="heroe.img" class="card-img-top" [alt]="heroe.nombre" />
        <div class="card-body">
            <h5 class="card-title">{{heroe.nombre}}</h5>
            <p class="card-text">
                {{heroe.bio}}
            </p>
            <p class="card-text">
                <small class="text-muted">{{heroe.aparicion}}</small>
            </p>

            <button
                (click)="verHeroe(i)"
                type="button" class="btn btn-outline-primary btn-block">
                Ver más
            </button>
        </div>
    </div>
</div>
